
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #1382

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

[Installation&On-site support] Installation server

10 Sep 2025 14:15 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Oct 2025

Priority: Normal Due date: 01 Oct 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 17 Nov 2025 13:41 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 17 Nov 2025 13:41 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

